  /* body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    padding: 40px;
    background: #f5f5f5;
  } */

  .calendar {
    /* width: 320px; */
    background: white;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.1);
    overflow: hidden;
    color: #333;
  }

  .header {
    text-align: center;
    padding: 15px;
    /* background: #4CAF50; */
    background: #d4744f;
    color: white;
    font-size: 1.2em;
  }

  .days, .dates {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    text-align: center;
  }

  .days div {
    padding: 10px 0;
    font-weight: bold;
    background: #e8f5e9;
  }

  .dates div {
    padding: 12px 0;
    border: 1px solid #eee;
  }

  .today {
    /* background: #4CAF50; */
    background: #d4744f;
    color: white;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
  }
